{
  "profiles": {
    "Development": {
      "commandName": "Project",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      }
    },
    "Production": {
      "commandName": "Project"
    },
    "Development Install": {
      "commandName": "Project",
      "commandLineArgs": "--deploy install",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      }
    },
    "Development Uninstall": {
      "commandName": "Project",
      "commandLineArgs": "--deploy uninstall",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      }
    },
    "Production Install": {
      "commandName": "Project",
      "commandLineArgs": "--deploy install"
    }
  }
}